.u-section-1 .u-sheet-1 {
  min-height: 72px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 20px auto 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 579px;
}

.u-section-2 .u-image-1 {
  width: 605px;
  height: 558px;
  margin: 11px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: 559px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 499px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 314px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 436px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 61px 169px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 169px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 803px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 803px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 540px;
}

.u-section-4 .u-image-1 {
  width: 768px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-4 .u-image-1 {
    height: 265px;
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 300px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 40px 169px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 169px 56px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 803px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 803px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}